Subject: RE: User32.dll problems.
From: Bryan Beauregard <[email-masked]>
To: "'Larry Hall (RFK Partners, Inc)'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 18 Dec 2000 16:53:41 -0800

Larry,

thanx for the error messages.  I was getting the File Not Found
error (#2) before I corrected my paths, now I'm getting error 6
(Invalid Handle).  One of the systems I'm using this one is in
a state where I could probably do a re-install (or re-ghost) of
the system as a whole (i.e. no citical information on it).  I'm
deliberating if it's worth the trouble to try it reinstall the
system (and cygwin) to get it to work.

I've backtracked thru the archives some more, added export paths
to my .bashrc and .profile and tried invoking something simple
(like vi) from both the "bash" shell (which I can enter just fine)
and the dos prompt.  When done from bash I get error 2 (file not
found) and from the dos prompt I get error 6 (invalid handle).

I've also tried reinstalling cygwin "from the internet" as it
appears it worked for at least one person according to the
archives.  Unforunately, it didn't work for me.

If anyone else out there has seen these problems and/or gotten
things to work after such a problem.  Please drop me a line.
I need to get this resloved ASAP.

thanx

-Lazlo...
---------------------------------------------------------------
This email contains no backmasking or subliminal
messaging.  All   messages   from   Satan   are  
spelled  out  clearly  in  Standard American English.
---------------------------------------------------------------

> -----Original Message-----
> From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
> Sent: Monday, December 18, 2000 11:26 AM
> To: Bryan Beauregard; [email-masked]'
> Subject: Re: User32.dll problems.
> 
> 
> At 01:51 PM 12/18/2000, Bryan Beauregard wrote:
> >Hi all,
> >
> >Long time listener...first time caller (yada yada yada).
> >
> >Recently I've had problems invoking any cygwin stuff.  Even
> >after doing a fresh install I'm getting error messages relating to
> >not being able to load user32.dll and then it gives an incredibly
> >helpful error message like "Win32 error 6" (or error 0, or 2, etc).
> 
> Error messages for those codes are:
> 
>    0 = The operation completed successfully. 
>    2 = The system cannot find the file specified. 
>    6 = The handle is invalid. 
> 
> 
> >I've searched thru the archives for folks with the same problem and
> >it appears there have been some.  I took a a look at the responses,
> >and I've checked my path (c:\win\sys is there, cygwin dirs are before
> >win dirs, etc).  I've downloaded Dependency Walker but don't know
> >enough to make heads or tails out of it (although the system info
> >window is helpful).
> >
> >any help would be greatly appreciated.
> 
> 
> 
> You might want to look at the MS site for problems reported 
> loading DLLs
> (I'm, of course, assuming that this system DLLs are in place 
> and in your
> path as far as Cygwin is concerned).  I know there were some reported 
> problems with ADVAPI.DLL I think.  Chris Faylor, I believe, posted a 
> pointer to the MS site with something about that but I can't seem to 
> find it in the archives (I'm not remembering the right key I'm sure).
> 
> 
> 
> 
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      http://www.rfk.com
> 118 Washington Street                   (508) 893-9779 - RFK Office
> Holliston, MA 01746                     (508) 893-9889 - FAX
> 
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple